.button_unten {
		background-image: url("/bilder/button-unten.png");
		background-repeat: no-repeat;
		color: #ffffff;
		cursor: pointer;
		font-size: 14px;
		padding-right: 65px;
		padding-left: 30px;
		padding-top: 15px;
		padding-bottom: 10px;
		width: 140px;
}

.art_kasten_aussen {
		border: 1px solid #aaaaaa; 
		margin: 10px; 
		padding: 5px
}

.art_kasten_aussen a:link,
.art_kasten_aussen a:visited {
		color: #0000ff;
}



.art_kasten_aussen h2 {
		color:#000000; 
		font-size:16px;		
		font-style:normal;
}

.art_kasten_aussen h3 {
		font-size:12px; 
		font-weight: bold;
}

.art_groesse {
		margin: 0px; 
		font-size: 12px; 
		font-weight: bold; 
		color: #000000 !important;
}

.art_bezeichnung {
		font-size: 14px; 
		font-weight: bold; 
		color: #000000;
		font-size: 18px; 
}

.art_detail_masse {
		display:inline-block; 
		position:relative; 
		top:-15px;
		text-decoration: underline;
}

.art_bild {
		cursor:pointer; 
		color: #888888;
		font-family:Verdana; 
		font-size:11px;
		border:1px solid #000000;
}

.art_lupe {
		cursor: pointer;
		margin-top:10px;
}

.art_attribute {
		font-size: 11px;
		border: 1px solid #000000; 
}

.art_spalte_links {
		width:150px;
		vertical-align:top;
}

.art_spalte_mitte {
		vertical-align: top;
		padding-left: 15px;
		padding-right: 5px;
}

.art_spalte_rechts {
		padding-left:30px; 
		vertical-align: top;
		width: 150px;
}

.art_text {
		color: #000000;
		font-family:Verdana; 
		font-size:11px;
		vertical-align: top;
		margin-top: 14px;
		margin-bottom: 14px;
		text-align: left;
}

.art_link_details {
		color: #0000FF;
		font-family:Verdana; 
		font-size:11px;
		margin-bottom:25px;
		text-decoration:underline;
}

.art_link_details a:link,
.art_link_details a:hover,
.art_link_details a:focus,
.art_link_details a:visited,
.art_link_details a:active {
		font-weight: bold;
		color: #000000;
}

.art_alterpreis {
		text-decoration: line-through; 
		color:#5d5d5d; 
		display: none;
}

.art_preis {
		font-size:11px;
		font-weight:bold;
		color:#000000;
		text-align: left;
}



